Support » Installation » [Resolved] Problem with update to 2.1

[Resolved] Problem with update to 2.1

  • i make all backups and i upload the files but always i receive the following msg:
    Fatal error: Cannot redeclare timer_stop() (previously declared in /home/luxuryg/public_html/wp-settings.php:65) in /home/luxuryg/public_html/wp-includes/functions.php on line 865

    could anyone help me?

Viewing 2 replies - 1 through 2 (of 2 total)
  • delete ALL old wordpress files, not your changes content (wp_config.php, wp-content) and do NOT replace the old files.

    1) Delete old wordpress files COMPLETLY.
    2) Upload the new wordpress files.

    Again: Do not copy WP 2.1 over an old Version.

    I also tried to overwrite the files (well, the upgrade page does *say* you can – at least, it does at the moment; not sure if they’ll update it later).
    Ran into the same problems, so deleted the lot (I’d got a backup, so figured it was quicker to remove all the files, then add things like wp-config.

    After all that, I still couldn’t update it, due to wrong versions of MySQL.
    Oh well, at least I’ve managed to get the (old) version up & running again.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Problem with update to 2.1’ is closed to new replies.